@charset "utf-8";
/* CSS Document */

body{
background: white url(../img/bg5.jpg) center center no-repeat;
 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
font-family:Roboto, Arial, Helvetica, Verdana, Geneva, sans-serif !important;
}


#the-slider img{
	width:100%;
}


.logo{
	margin:2%;
}

.kontakt{
	text-align:left;
	font-size:16px;
	font-weight:bold;
	color:#114c5a;
	margin-left:auto;
	margin-right:auto;
}

.kontakt_info{
	font-size:12px;
	line-height:5px;
	color:#114c5a;
	margin-left:auto;
	margin-right:auto;
}

.icon1{
	float:right;
	margin-left:2%;
}

.last-minute{
}

#nav1 li a {
	display: block;
    color: white;
    text-align: center;
    padding: 10px;
    text-decoration: none;
	color:#114c5a;
}

#nav1 li a:hover {
	color:#fff;
}

.navbar{
	background-color:#114c5a;
	font-size:12px;
	box-shadow:0px 11px 8px -10px rgba(0,0,0,0.5),
        	   0px -11px 8px -10px rgba(0,0,0,0.5);
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0;
	z-index:999;
	border-color:rgba(255,255,255,0);
	-webkit-border-radius:0px 0 0px 0px !important;
    -moz-border-radius:0px 0 0px 0px !important;
    border-radius:0px 0 0px 0px !important;
}

.navbar li a {
	color:#fff !important;
}

.navbar li a:hover {
	background-color:#fff !important;
	color:#114c5a !important;
}

.dropdown-menu li a{
	font-size:12px;
	background-color:#ff8000;
	border-bottom:1px solid #fff;
}
.nav.navbar-nav{
	-webkit-border-radius:0px 0 0px 0px !important;
    -moz-border-radius:0px 0 0px 0px !important;
    border-radius:0px 0 0px 0px !important;
}

.li:active{
	color:#ff8000;
}

.new_offers{
	margin-top:5%;
	color:#114c5a;
	font-size:24px;
}

.new_offers a{
	text-decoration:none;
	color:#114c5a;
}

.new_offers a:hover{
	text-decoration:none;
	color:#114c5a;
}

.ponude{
	color:#fff !important;
}

.line{
	background-color:#ff8000;
	width:100%;
	height:3px;
	margin-top:2%;
	margin-bottom:3%;
}

.thumbnail{
	box-shadow:0px 2px 11px 4px rgba(0,0,0,0.3);
	background-color:rgba(255,255,255,0);
	border: 1px solid rgba(255,255,255,0);
}

.caption{
	box-shadow:0px -11px 8px -10px rgba(0,0,0,0.5);
	background-color:#ff8000;
}

.txt_offer{
	text-align:center;
	color:#FFF !important;
}

.about{
	text-align:center;
	color:#114c5a;
	font-size:24px;
}

.o_nama{
	font-size:14px;
	text-align:center;
	color:#114c5a;
}


.description{
	font-size:12px;
	text-align:justify;
	color:#114c5a;
	margin-bottom:4%;
}

.o_nama_info{
	font-size:10px;
	line-height:10px;
	text-align:center;
	color:#114c5a;
}

.btn-primary{
	background-color:#114c5a;
	border-color: #114c5a;
}

.btn-primary:hover{
	background-color:#fff;
	color:#114c5a;
}

#contact{
	max-width:1500px;
	width:100%;
	min-height:30px;
	height:100%;
	padding-top:1%;
	padding-bottom:0.5%;
	border-bottom:2px solid #FF8000;
}

.contact{
	margin:0;
	text-align:center;
	color:#114c5a;
	font-size:24px;
	}

#contact_box{
	width:33.3333%;
	min-height:300px;
	height:100%;
	margin-right:auto;
	margin-left:auto;
}

.feedback-input {
	color:#3c3c3c;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	border-radius: 0;
	line-height: 22px;
	background-color: rgba(255,255,255,0);
	padding: 13px 13px 13px 54px;
	margin-bottom: 10px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #114c5a;
}

.feedback-input:focus{
	box-shadow: 0;
	border: 1px solid #ff8000;
	color: #114c5a;
	outline: none;
  	padding: 13px 13px 13px 54px;
}

.focused{
	color:#30aed6;
	border:#30aed6 solid 1px;
}

/* Icons ---------------------------------- */
#name{
	background-image:url(../img/name.png);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#name:focus{
	background-image:url(../img/name.png);
	background-size: 30px 30px;
	background-position: 8px 5px;
  	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email{
	background-image: url(../img/email.png);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email:focus{
	background-image: url(../img/email.png);
	background-size: 30px 30px;
  	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#comment{
	background-image: url(../img/pen.png);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

textarea {
    width: 100%;
    height: 150px;
    line-height: 150%;
    resize:vertical;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	background-color:rgba(255,255,255,0);
}

#button-orange{
	font-family:Arial, Helvetica, Verdana, Geneva, sans-serif;
	float:left;
	width: 100%;
	border: #fff solid 1px;
	cursor:pointer;
	background-color: #114c5a;
	color:white;
	font-size:12px;
	padding-top:15px;
	padding-bottom:15px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
  	margin-top:-4px;
  	font-weight:700;
}

#button-orange:hover{
	background-color: #ff8000;
	border: #fff solid 1px;
	color: #fff;
}
	
.submit:hover {
	color: #3498db;
}
	
.ease {
	width: 0px;
	height: 74px;
	background-color: #fbfbfb;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}

.tabele{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:3%;
}

.hit_ponuda{
	font-size:21px;
	text-align:center;
}

.hit_ponuda_small{
	color:white;
}
.futer{
	min-height:50px;
	padding:1%;
	height:100%;
	background-color:#114c5a;
	box-shadow:0px -11px 8px -10px rgba(0,0,0,0.5)
}

.futer_text{
	color:#fff;
	font-size:10px;
	text-align:center;
}

@media only screen and (max-width: 1200px) {
	#contact_box{
		left: 3%;
		margin-right: 3%;
		width:100%;
		margin-left: 0;
		padding-left: 3%;
		padding-right: 3%;
	}
}

@media only screen and (max-width: 320px) {
#nav1 li a{
	font-size:10px !important;
	padding:1px;
}
.icon1{
	max-width:20px !important;
}

}

@media only screen and (max-width: 480px) {
#nav1 li a{
	font-size:10px !important;
	padding:1px;
}
.icon1{
	max-width:20px !important;
}
}

@media only screen and (max-width: 768px) {
#nav1 li a{
	  font-size:12px;
      padding:3px;
    }
.icon1{
	max-width:20px !important;
}
}